/*大图banner*/
.banner-swiper {
	position: relative;
}

#swiper1 {
	width: 100%;
	height: 100vh;
}

#swiper1 .swiper-slide .banner-one-box {
	height: 100%;
	background-size: cover;
	background-position: center center;
}

#swiper1 .swiper-slide .banner-one-box .w1600 {
	padding: 3.9rem 0 0 0;
	position: relative;
	height: 100%;
}

#swiper1 .swiper-slide .banner-one-box .w1600 p.title {
	font-size: 0.5rem;
	line-height: 1.5;
	margin-bottom: 0.24rem;
}

#swiper1 .swiper-slide .banner-one-box .w1600 p.subtitle {
	letter-spacing: 7.2px;
}

#swiper1 .swiper-slide .banner-one-box .w1600 a {
	font-size: 0.16rem;
	position: absolute;
	bottom: 30%;
	width: 1.8rem;
	height: 0.45rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #003B83;
	color: #003B83;
}

#swiper1 .swiper-slide .banner-one-box .w1600 a img {
	margin-left: 0.2rem;
	height: 0.1rem;
}

.fwz-index-left,
.fwz-index-right {
	position: absolute;
	top: calc((100% - 0.46rem) / 2);
	z-index: 99;
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 0.46rem;
	height: 0.46rem;
	border-radius: 50%;
	background: #f0f0f0;
}

.fwz-index-left img,
.fwz-index-right img {
	width: 0.09rem;
}

.fwz-index-left {
	left: 0.78rem;
}

.fwz-index-right {
	right: 0.78rem;
}

.fwz-index-left.swiper-button-disabled,
.fwz-index-right.swiper-button-disabled {
	display: none;
}

/*搜索*/
.pd9336 {
	padding: 0.93rem 0 0.36rem 0;
}

.pdb72 {
	padding-bottom: 0.72rem;
}

/*横幅轮播*/
.fwz-swiper-pagination {
	display: flex;
	margin-top: 0.37rem;
	height: 2px;
	justify-content: center;
}

.fwz-swiper-pagination .fwz-bullet {
	width: 0.37rem;
	height: 2px;
	background: #D9D9D9;
	margin-right: 0.08rem;
}

.fwz-swiper-pagination .fwz-bullet:last-child {
	margin-right: 0;
}

.fwz-swiper-pagination .fwz-bullet.fwz-bullet-active {
	background: #003B83;
}

#swiper2 .swiper-slide {
	position: relative;
}

#swiper2 .swiper-slide>img {
	aspect-ratio: 160/52;
    width:100%;
    height:100%;
    object-fit:cover;
    -o-object-fit:cover;
}

#swiper2 .swiper-slide a {
	position: absolute;
	bottom: 0.71rem;
	left: 0.61rem;
	border: 1px solid #fff;
	width: 1.8rem;
	height: 0.45rem;
	display: flex;
	justify-content: center;
	align-items: center;
    color:#fff;
}

#swiper2 .swiper-slide a>svg {
    margin-left: 0.15rem;
}

/*热门服务*/
.pd7541 {
	padding: 0.75rem 0 0.4rem 0;
}

.pdb {
	padding-bottom: 0.51rem;
}

.ty-list-img-box.ts .ty-list-one-box p:nth-child(2) {
	margin: 0.31rem 0 0.15rem 0;
}

/*数智化服务*/
.szhfw {
	background: #F7F7F7;
	height: 6.98rem;
	padding: 0.69rem 0 0 0;
}

.pdb51 {
	padding-bottom: 0.51rem;
}

.szhfw-content-box {
	display: flex;
	justify-content: space-between;
	height: 4.5rem;
}

.szhfw-content-box .szhfw-video,
.szhfw-content-box .szhfw-list {
	width: 50%;
}

.szhfw-content-box .szhfw-video {
	position: relative;
    overflow: hidden;
}

.szhfw-content-box .video-background {
	width: 100%;
	aspect-ratio: 16/9;
}

.szhfw-content-box .video-play {
	position: absolute;
	left: 0.4rem;
	bottom: 0.4rem;
	width: 0.56rem;
	height: 0.56rem;
}

.szhfw-list-box {
	display: flex;
	flex-direction: column;
	aspect-ratio: 16 / 9;
	justify-content: space-between;
}

.szhfw-list-box .szhfw-list-one {
	height: 0.92rem;
	padding-left: 0.61rem;
	display: flex;
	justify-content: start;
	position: relative;
}

.szhfw-list-box .szhfw-list-one .szhfw-list-one-left {}

.szhfw-list-box .szhfw-list-one .szhfw-list-one-left img:nth-child(1) {
	width: 0.88rem;
	height: 0.88rem;
}

#wctx .szhfw-list-one-left img:nth-child(2),
#wctx .wctx-box {
	display: none;
	position: absolute;
	top: -0.3rem;
	left: 3.5rem;
	z-index: 99;
	width: 2rem;
}

#wctx .wctx-box.active {
	display: block;
}

#wctx .wctx-box img:nth-child(1) {
	display: none;
}

.szhfw-list-box .szhfw-list-one .szhfw-list-one-right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-left: 0.6rem;
}

.szhfw-list-box .szhfw-list-one .szhfw-list-one-right p:nth-child(2) {
	padding: 0.08rem 0;
}

.szhfw-list-box .szhfw-list-one .szhfw-list-one-right p:nth-child(3) a {
	display: flex;
	align-items: center;
}

#wctx-btn:hover .wctx-box {
	display: block;
}

.szhfw-list-box .szhfw-list-one:nth-child(3) .szhfw-list-one-right p:nth-child(3) a {
    cursor: unset;
}
.szhfw-list-box .szhfw-list-one:nth-child(3) .szhfw-list-one-right p:nth-child(3) a::after {
    content: unset;
}






/*服务案例与政策*/
.fwal {
	padding: 1.11rem 0 1.25rem 0;
}

#fwal-swiper {
	margin-top: 0.51rem;
}

#fwal-swiper .fwal-one-box p:nth-child(1) img {
	width: 100%;
	aspect-ratio: 16/9;
}

#fwal-swiper .fwal-one-box p:nth-child(2) {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 0 0 0.28rem;
	margin: 0.36rem 0 0.32rem 0;
}

#fwal-swiper .fwal-one-box p:nth-child(3) {
	padding: 0 0 0.38rem 0.28rem;
}

#fwal-swiper .fwal-one-box p:nth-child(3) a {
	display: inline-flex;
	align-items: center;
}

#fwal-swiper .fwal-one-box p:nth-child(3) a img {
	margin-left: 0.14rem;
}
.swiper-backface-hidden .swiper-slide .fwal-one-box p:first-child {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: 2.93rem;
    overflow: hidden;
}

.ty-swiper-button-next {
	right: -0.7rem;
}

.ty-swiper-button-prev {
	left: -0.7rem;
}

.ty-swiper-button-next,
.ty-swiper-button-prev {
	position: absolute;
	top: calc(50% - 0.24rem);
	z-index: 99;
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 0.46rem;
	height: 0.46rem;
	border-radius: 50%;
	background: #f0f0f0;

}

.ty-swiper-button-next img,
.ty-swiper-button-prev img {
	width: 0.09rem;
}

/*后市场解决方案*/
.mrg37 {
	margin: 0.37rem 0 0 0;
}

.ty-list-img-box {
	display: flex;
	justify-content: space-between;
}

.ty-list-img-box .ty-list-one-box {
	width: calc((100% - 60px)/4);
}

.ty-list-img-box .ty-list-one-box p:nth-child(1) img {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.ty-list-img-box .ty-list-one-box p:nth-child(2) {
	margin: 0.31rem 0 0.3rem 0;
}

.ty-list-img-box .ty-list-one-box p:nth-child(3) a {
	display: inline-flex;
	align-items: center;
}
/*潍柴服务 边框*/
#swiper2 .swiper-slide a:hover{ border: 1px solid #003B83;}
/*潍柴服务 边框*/